@font-face {
    font-family: 'nexa_lightregular';
    src: url('nexa_light-webfont.woff2') format('woff2'),
         url('nexa_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_boldregular';
    src: url('nexa_bold-webfont.woff2') format('woff2'),
         url('nexa_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'johnston_itc_std_medium';
    src: url('johnston_itc_std_medium.woff2') format('woff2'),
         url('johnston_itc_std_medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futurabook';
    src: url('futura_book_regular-webfont.woff2') format('woff2'),
         url('futura_book_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body{
    #font-family: 'johnston_itc_std_medium';
}
p {
    #font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
    #font-family: 'nexa_boldregular';
}
code, blockquote, .main-header-bar, .menu-toggle, button, .ast-button, .ast-custom-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"], #menu-account, nav.account-menu .wp-block-navigation-link__label {
    #font-family: 'johnston_itc_std_medium';
}

.menu-toggle, button, .ast-button, .ast-custom-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"] {
	#color: #fff;
}

.ast-theme-transparent-header .main-header-menu, .ast-theme-transparent-header .main-header-menu a, .ast-theme-transparent-header .ast-masthead-custom-menu-items, .ast-theme-transparent-header .ast-masthead-custom-menu-items a, .ast-theme-transparent-header .main-header-menu li > .ast-menu-toggle, .ast-theme-transparent-header .main-header-menu li > .ast-menu-toggle {
    color: #fff;
}